Bug 13650 - [FR] volunteer homepage
: [FR] volunteer homepage
Status: NEW
: Infrastructure
(All bugs in Infrastructure/packages.altlinux.org)
: unspecified
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
: 22555
  Show dependency tree
 
Reported: 2007-12-10 19:12 by
Modified: 2015-03-03 16:40 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-12-10 19:12:34
On Fri, Nov 30, 2007 at 10:09:33AM +0300, Avramenko Andrew wrote:
> Тем более если вдруг еще кто к проекту подключится - будет
> более понятен фронт работ.

Для этого лучше сделать сводку (в идеале -- балансированную по   
каким-то коэффициентам, чтоб можно было сразу наиболее просящие
каши пакеты выбрать) по:

- пакетам, которые старее апстрима;
- пакетам, имеющим открытые (UNCONFIRMED/NEW/ASSIGNED/REOPENED) 
  или закрытые как RESOLVED WONTFIX/WORKSFORME баги (последние
  хорошо бы коррелировать с assigned to: nobody@);
- пакетам, у которых "оборвалась" история (были регулярные
  сборки, которые вдруг прекратились).

Если это всё будет надо, постараюсь ещё эвристик собрать из
хождений по bugzilla, Sisyphus и orphaned (плюс воспоминаний  
о том, как подхватывались разными людьми разные пакеты после
разных обстоятельств с коллегами по команде).
------- Comment #1 From 2011-03-17 17:00:14 -------
Пусть лучше тут повисит, пока мечты смогут воплотиться в коде.